@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	background-color:#f5f5f5;
	font-family: 'Arial Rounded MT Bold',Helvetica Rounded,Arial,sans-serif;
}
h1,h2,h3,h4,h5,ul,li,ol,p {
	margin:0px;
	padding:0px;
}
* {
	margin:0px;
	padding:0px;
}
.spc-r {
	margin-right:0px;
	padding-right:0px;
} 
/**========================header=====================================**/
header {
	background-color:#fff;
	padding:20px 0px;
	border-top: solid 3px #312595;
	display:inline-block;
	width:100%;
}
.select-lang select {
	border: solid 1px #cccccc;
	padding:3px 5px;
	width:50%;
	font-size:12px;
}
.serach-container {
	
}
.serach-box {
	margin:10px 0px;
} 
.serach-box input {
	border: solid 1px #cccccc;
	padding:5px 8px;
}
.serch-bt {
	background-color:#4962a4;
	color:#fff;
	border:none !important;
	height:32px;
	
}
.header-right ul li {
	list-style:none;
	font-size:12px;
	font-weight:normal;
	color:#b36863;
	padding:3px 0px;
}
.fa-envelope {
	font-size:14px;
	margin-right:10px;
	vertical-align: text-top;
}
.fa-globe {
	font-size:15px;
	margin-right:10px;
	vertical-align: text-top;
}
.social-icon {
	margin:4px 0px;
}
.social-icon ul li {
	list-style:none;
	display:inline-block;
}
.social-icon .fa-facebook {
	border: solid 1px #4862a3;
	padding:5px 10px;
	font-size:16px;
	color:#4862a3;
}
.social-icon .fa-twitter {
	border: solid 1px #55acee;
	padding:5px 7px;
	font-size:16px;
	color:#55acee;
}	
.social-icon .fa-google-plus {
	border: solid 1px #db4e45;
	padding:5px;
	font-size:16px;
	color:#db4e45;
}	
.social-icon .fa-pinterest {
	border: solid 1px #c43f42;
	padding:5px 8px;
	font-size:16px;
	color:#c43f42;
}	
.social-icon .fa-youtube {
	border: solid 1px #656565;
	padding:5px 8px;
	font-size:16px;
	color:#c43f42;
}
/**=============================man-menu====================================**/
.navbar-default {
	 background-color:#4962a4;
}
.man-menu {
	margin:3px 0px 8px 0px;
}
/**======================================slider==============================**/
#slider {
	background-color:#fff;
	padding:10px;
	box-shadow: 0px 2px 6px #000;
	
}
 .jssorb01 {
            position: absolute;
        }
        .jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
            position: absolute;
            /* size of bullet elment */
            width: 12px;
            height: 12px;
            filter: alpha(opacity=70);
            opacity: .7;
            overflow: hidden;
            cursor: pointer;
            border: #000 1px solid;
        }
        .jssorb01 div { background-color: gray; }
        .jssorb01 div:hover, .jssorb01 .av:hover { background-color: #d3d3d3; }
        .jssorb01 .av { background-color: #fff; }
        .jssorb01 .dn, .jssorb01 .dn:hover { background-color: #555555; }

        /* jssor slider arrow navigator skin 05 css */
        .jssora05l, .jssora05r {
            display: block;
            position: absolute;
            /* size of arrow element */
            width: 40px;
            height: 40px;
            cursor: pointer;
            background: url('img/a17.png') no-repeat;
            overflow: hidden;
        }
        .jssora05l { background-position: -10px -40px; }
        .jssora05r { background-position: -70px -40px; }
        .jssora05l:hover { background-position: -130px -40px; }
        .jssora05r:hover { background-position: -190px -40px; }
        .jssora05l.jssora05ldn { background-position: -250px -40px; }
        .jssora05r.jssora05rdn { background-position: -310px -40px; }
        .jssora05l.jssora05lds { background-position: -10px -40px; opacity: .3; pointer-events: none; }
        .jssora05r.jssora05rds { background-position: -70px -40px; opacity: .3; pointer-events: none; }
/**==========================================middel-part=============================================**/
.margin-t-b {
	margin:22px 0px;
}
.middel-left {
	box-shadow: 0px 2px 6px #000;
	padding:15px;
	border: solid 1px #b36863;
}
.middel-left ul li {
	list-style:none;
	line-height:30px;
}
.middel-left ul li a {
	color:#4862a3;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.middel-left ul li a:hover {
	color:#b36863;
}
.middel-left .fa-angle-double-right {
	margin-right:10px;
	color:#4862a3;
}
.welcome-part {
	box-shadow: 0px 2px 6px #000;
	padding:15px;
	border: solid 1px #b36863;
}
.welcome-part h2 {
	 font-size:18px;
	 color:#b36863;
	 margin-bottom:7px;
}

.welcome-part p {
	font-size:14px;
	color:#5f5a56;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:24px;
	margin-bottom:11px;
}
.welcome-part p strong {
	color:#b36863;
	font-size:14px;
}
.letest-news-body {
	box-shadow: 0px 2px 6px #000;
	padding:15px;
	border: solid 1px #b36863;
	text-align:center;
	height:300px;
}
.letest-news-body h2 {
	font-size:18px;
	color:#b36863;
	margin-bottom:7px;
	text-decoration:underline;
}
.letest-news-body ul li a {
	font-size:14px;
	color:#4862a3;
	font-family:'Arial', Helvetica, sans-serif;
	line-height:24px;
	margin-right:10px;
}
.letest-news-body ul li a:hover {
	color:#b36863;
}
.quik-help {
	padding:15px 0px;
	background-color:#fff;
}
.quik-help h3 {
	font-size:18px;
	color:#b36863;
	margin-bottom:15px;
	text-transform:uppercase;
	text-decoration:underline;
	text-align:center;
	
}
.quik-help  ul {
	width:65%;
	margin:auto;
	margin-top:10px;
}
.quik-help  ul li {
	list-style:none;
}
.quik-help .fa-angle-double-right {
	margin-right:10px;
}
.quik-help  ul li a {
	font-size:14px;
	color:#736f6b;
	line-height:24px;
	font-family: 'Roboto Condensed', sans-serif;
}
.quik-help  ul li a:hover {
	color:#4862a3;S
}
.photo-gallery-container {
	background-color:#fff;
	padding:15px;
	display:inline-block;
	width:100%;
}
.photo-gallery h3 {
	font-size:18px;
	color:#b36863;
	margin-bottom:15px;
	text-transform:uppercase;
	text-decoration:underline;
}
.impor-link {
	background-color:#e6e6e6;
	padding:8px 8px 3px 8px;
	display:inline-block
}
.impor-link h3 {
	 color:#322d2a;
	 text-transform:uppercase;
	 font-size:18px;
	 margin-bottom:8px;
}
.white-bg {
	background-color:#fff;
	display:inline-block;
}
.govt-of-ind {
	width:100%;
	margin-top:30px;
}
.debit-rupy h3 {
	 color:#b36863;
	 text-transform:uppercase;
	 font-size:18px;
	 margin-bottom:8px;	
}
#footer {
	background-color:#4962a4;
	padding:15px;
	text-align:center;
}
#footer ul li {
	list-style:none;
	border-right: solid 1px #2a478e;
	padding:0px 15px;
	display:inline-block;
}
#footer ul li:last-child {
	border-right:none;
}
#footer ul li a {
	 color:#fff;
	 font-size:14px;
	 font-family: 'Roboto Condensed', sans-serif;
}
.copy-right {
	font-size:12px;
	color:#fff;
	margin-top:20px;
	font-family: 'Roboto Condensed', sans-serif;
} 	
  		